Summary: Traditional Chinese Models for tegaki zinnia engine
Name: tegaki-zinnia-traditional-chinese
Version: 0.3
Release: %mkrel 3
License: GPLv2+
Group: System/Internationalization
Source0: http://www.tegaki.org/releases/0.3/models/%{name}-%{version}.zip
URL: http://www.tegaki.org
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot
BuildArch: noarch
Requires: locales-zh_TW
Requires: tegaki
Requires: zinnia
Provides: tegaki-models

%description
Tegaki is an ongoing project which aims to develop a free and open-source
modern implementation of handwriting recognition software, that is suitable for
both the desktop and mobile devices, and that is designed from the ground up to
work well with Chinese and Japanese.

%prep
%setup -qn %name-%version

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/tegaki/models/zinnia/
install -m0644 *.meta *.model %{buildroot}%{_datadir}/tegaki/models/zinnia/

%clean
rm -rf %{buildroot}

%files
%defattr (-,root,root)
%{_datadir}/tegaki/models/zinnia/*




%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.3-3.mga4
+ Revision: 519589
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.3-2.mga3
+ Revision: 384224
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Apr 06 2011 tv <tv> 0.3-1.mga1
+ Revision: 81581
- imported package tegaki-zinnia-traditional-chinese


* Tue Nov 02 2010 Funda Wang <fwang@mandriva.org> 0.3-1mdv2011.0
+ Revision: 592329
- import tegaki-zinnia-traditional-chinese

